{
  "formsdir" : "/shared/c3s_repos",
  "dqc_conf_dir": "/data/joan/c3s512-wp1-datachecker/dqc_wrapper/QAR_dqc/conf/",
  "dqc_db_file": "/data/joan/c3s512-wp1-datachecker/dqc_workflow/database/dqc_workflow.db",
  "dqc_res_dir": "/shared/QAR_dqc/results",
  "dqc_log_dir": "/shared/QAR_dqc/logs"
}
